upstream redis-cluster {

    ip_hash;
    server localhost:21370 ;
    server localhost:21371 ;
    server localhost:21372 ;
    server localhost:21373 ;
    server localhost:21374 ;
    server localhost:21375 ;
}

server {
    listen 26379;
    
    proxy_pass redis-cluster;
}